 .u-section-1 {
  filter: none;
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 447px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 49px auto 0;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 24px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    --color-var: #8fa495;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-top: 34px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-btn-2 {
    margin-top: 33px;
  }
}